View Issue Details

IDProjectCategoryView StatusLast Update
0001509SUMoRefactoringpublic2012-03-30 22:46
ReporterjefaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformWindowsOSWindowsOS Version7 - SP1
Product Version3.0.2 
Target VersionFixed in Version3.0.3 
Summary0001509: Version of FILEminimizer - two .exe with the same name
Description2 files have the same name (FILEminimizer.exe), but they are different :

the first is located in the directory C:\Program Files (x86)\FILEminimizer Suite, and works with FILEminimizer Suite (the version is 7.0.0.235 and is not free).
the second is located in the directory C:\Program Files (x86)\FILEminimizer Pictures and works with FILEminimizer Pictures (the version is 3.0.0.210 and is free).

SUMo doesn't take difference and shows sometimes wrong update.
TagsNo tags attached.

Activities

Kyle_Katarn

2012-03-26 21:49

administrator   ~0000738

Do they have the same product name ?

jefa

2012-03-29 15:26

reporter   ~0000743

The company is the same (Balesio AG), but there is no name in the properties sheets.

Kyle_Katarn

2012-03-29 21:32

administrator   ~0000744

Will be treated as an exception. Would you please contact its developper too in order to ask them to fill the "product name" field as well ?

jefa

2012-03-30 08:56

reporter   ~0000745

I try to contact the developper

Issue History

Date Modified Username Field Change
2012-03-25 14:48 jefa New Issue
2012-03-26 21:49 Kyle_Katarn Note Added: 0000738
2012-03-26 21:49 Kyle_Katarn Assigned To => Kyle_Katarn
2012-03-26 21:49 Kyle_Katarn Status new => feedback
2012-03-29 15:26 jefa Note Added: 0000743
2012-03-29 15:26 jefa Status feedback => assigned
2012-03-29 21:32 Kyle_Katarn Note Added: 0000744
2012-03-30 08:56 jefa Note Added: 0000745
2012-03-30 22:46 Kyle_Katarn Status assigned => resolved
2012-03-30 22:46 Kyle_Katarn Fixed in Version => 3.0.3
2012-03-30 22:46 Kyle_Katarn Resolution open => fixed